{% trans_default_domain 'FOSUserBundle' %}
{{ 'registration.email.message'|trans(
    {
        '%username%': username,
        '%confirmationUrl%': signedUrl,
        '%expiresAt%': expiresAt|date('g')
    })|raw }}
